



from math import *
x=int(input("nombre d'atomes de C ?"))
y=int(input("nombre d'atomes d'H ?"))
z=int(input("nombre d'atomes d'N ?"))
N=(2*x+2-y+z)/2
print("\nLe nombre d'insaturations est N=",N)
